SwkbdExtra Struct Reference

Internal libctru book-keeping structure for software keyboards. More...

`#include <swkbd.h>`

## Data Fields

const char * | initial_text
const SwkbdDictWord * | dict
SwkbdStatusData * | status_data
SwkbdLearningData * | learning_data
SwkbdCallbackFn | callback
void * | callback_user

## Detailed Description

Internal libctru book-keeping structure for software keyboards.

The documentation for this struct was generated from the following file:

- include/3ds/applets/swkbd.h